package com.engine.custom.sl.entity;

public class ExpenseItem {
    private String expndType;
    private String exclsvTaxAmt;
    private String taxAmt;
    private String prcTotAmt;
    private String acctingAbstct;

    @Override
    public String toString() {
        return "ExpenseItem{" +
                "expndType='" + expndType + '\'' +
                ", exclsvTaxAmt='" + exclsvTaxAmt + '\'' +
                ", taxAmt='" + taxAmt + '\'' +
                ", prcTotAmt='" + prcTotAmt + '\'' +
                ", acctingAbstct='" + acctingAbstct + '\'' +
                '}';
    }

    public String getExpndType() {
        return expndType;
    }

    public void setExpndType(String expndType) {
        this.expndType = expndType;
    }

    public String getExclsvTaxAmt() {
        return exclsvTaxAmt;
    }

    public void setExclsvTaxAmt(String exclsvTaxAmt) {
        this.exclsvTaxAmt = exclsvTaxAmt;
    }

    public String getTaxAmt() {
        return taxAmt;
    }

    public void setTaxAmt(String taxAmt) {
        this.taxAmt = taxAmt;
    }

    public String getPrcTotAmt() {
        return prcTotAmt;
    }

    public void setPrcTotAmt(String prcTotAmt) {
        this.prcTotAmt = prcTotAmt;
    }

    public String getAcctingAbstct() {
        return acctingAbstct;
    }

    public void setAcctingAbstct(String acctingAbstct) {
        this.acctingAbstct = acctingAbstct;
    }
}
